Dashboards

Reorder Dashboards

PATCH
/v0/project/{idOrSlug}/dashboards/reorder

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v0/project/string/dashboards/reorder" \  -H "Content-Type: application/json" \  -d '{    "dashboards": [      {        "id": "string",        "position": 0      }    ]  }'
Empty
{
  "_tag": "DashboardValidationError",
  "message": "string"
}
{
  "_tag": "UnauthorizedError",
  "message": "string"
}
{
  "_tag": "ForbiddenError",
  "message": "string",
  "code": "string"
}
{
  "_tag": "NotFoundError",
  "message": "string"
}